[Param]
Title=Tenhjo Tenge DVD1
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00E10000/clWhite/clWhite/Lego/12/0/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=4000
SplashTrans=0
[0]
PosX=54
PosY=16
Width=120
Height=65
Name=episodios
Type=10
Action=episodios
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=61
PosY=528
Width=71
Height=46
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=691
PosY=86
Width=38
Height=39
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=692
PosY=53
Width=31
Height=32
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=647
PosY=529
Width=96
Height=53
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=Ver los extras.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=662
PosY=17
Width=29
Height=37
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=637
PosY=34
Width=22
Height=24
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=330
PosY=534
Width=149
Height=44
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Tenhjo Tenge DVD1
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=181
PosY=69
Width=451
Height=449
Name=imagen
Type=9
Action=Pic8.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=8/1/MenuDir%\src\main2.jpg
Sort=0
FadeIn=200
FadeOut=200
